[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

obsolete, harmful conf files



Hello!

I have changed a package and made some files in /etc/pcmcia/ip-{up,down}.d/
obsolete. Since they are in /etc they are conffiles. Since they are
conffiles, they will not be removed on upgrade. Since they are
also scripts, they are somewhat harmful.

Should I...
1) remove them quitely (probably not)
2) ask via debconf if they should be deleted
3) move them out of the way, if so, where?
4) do nothing (bad idea, here for completeness)
5) [insert a better answer here]

I did not find an answer in the policy, I hope I searched hard enough...

Greetings,
Oliver
-- 
Oliver Kurth
mailto:kurth@leinekanal.de                         http://leinekanal.de

Attachment: pgpRmTle3a3wv.pgp
Description: PGP signature


Reply to: